.wait_spinner {
    /*background-color: rgba(255,0,0,0.7);*/
}
footer #footer_one {
    width: 300px;
}
footer #footer_two {
    width: 230px;
}
footer #footer_three {
    width: 215px;
}
footer #footer_four {
    width: 215px;
}


.slick-prev, .slick-next {
    background-color: rgba(0, 0, 0, 0.3);
    border: 1px solid #fff;
}
.laenderwechsel-content a img {
    margin: 0px 0px 0px 6px;
    height: 24px;
    width: 24px;
}
.laenderwechsel-content>span {
    white-space: nowrap;
}
